html,

body {
	margin:0;
	padding:0;
	color:#000;
	background:#fff;
	background-image: url(/images/background3.gif);
	background-repeat: repeat;
}



#wrap {
	border: 1px solid #CCCCCC;
	width:960px;	
}

#navbar {
	background-color: #C2D7E4;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	height: 30px;
}

#wrapper {
    margin:0;
	padding:0;
}	

#nav {
    float:left;
	margin:0;
	padding:0;
}	

#flash {
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #48050E;
	font-size: 170%;
	/*	background-image: url(/images/redbgrd.gif);
	background-repeat: repeat;*/
	letter-spacing: 0.02em;
/*	border-top-style: none;*/
	/*	border-bottom-color: #CCCCCC;*/

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	margin-top: .8em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -0.2em;
	/*	background-color: #EAEAEA;*/

	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 5px;

}

h2 {
	font-size: 140%;
	color: #041F30;
	font-weight: bold;
}

h2 a {
	text-decoration:none;
	color: #041F30;
}

h2 a:hover { 
    text-decoration: underline;
}

h3
{
	font-size: 120%;
	color: #2E3B43;
	font-weight: bold;
}

h3 a  {
	text-decoration:none;
	color: #2E3B43;
}

h3 a:hover { 
    text-decoration: underline;
}

h4 {
	font-size: 110%;
	color: #666666;
}

h5 {
    font-size: 100%;
}	


/*.box {
    width: 220px;
	margin: 42px;
	padding: 0;
	background-color: #FFFFFF;
}*/



/*.box h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C2D7E4;
	font-size: 120%;


}*/


.box {
	width:235px;
	font-size: 90%;
	/*	line-height: 1.5em;*/
	color: #333333;
	/*	margin: 5px;
	padding: 5px;*/
/*	border: 1px solid #999999;*/
/*	background-color: #FFFFFF;*/
/*    background: #fff url(/images/bottomleft.png) 0% 100% no-repeat bottom left;*/
	background: #fff url(/images/bottomright2.gif) no-repeat bottom right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0;
}

.box h2 {
	width: 235px;
	margin: 0;
	font-size:140%;
	background-color: #C2D7E4;
	background-image: url(/images/topleft2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #041F30;
	font-weight: bold;
	letter-spacing: .02em;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 5px;
}

.box a  {
	text-decoration:none;
	color:#666666;
	font-weight: bolder;
}

.box a:hover { 
    text-decoration: underline;
}

#body {
	width:960px;
	margin:0 auto;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
#header {
	/*	padding:10px;  */
	background-color: #FFFFFF;
	margin:0;
	padding:0;
	height:194px;

}
ul {
   list-style-type: square;  
}

ul li a  {
	text-decoration:none;
	color:#4781A3;
	font-weight: bold;
}

ul li a:hover { 
    text-decoration: underline;
}




/*#content-1 {
	float:left;
	width:220px;
	padding:10px;
	background:#bfb;
}
#content-2 {
	float:right;
	width:720px;
}
#content-2-1 {
	float:left;
	width:460px;
	padding:10px;
	background:#ddf;
}
#content-2-2 {
	float:right;
	width:220px;
	padding:10px;
	background:#dff;
}*/

#content-1 {
	float:left;
	width:626px;
	padding:10px;
	background-color: #FFFFFF;
}

#content-1 ul {
  /*  margin-top: -.2em;*/

}
	
#content-1 ul li {
	margin-left: -1em;
/*	list-style-type: none;*/
	margin-top: .6em;
}

#content-1 ol li {
	margin-left: -0.1em;
	margin-top: .6em;
}

#content-1 ul ul {
    margin-top: .8em;
}

#content-1 ul ul li {
	margin-left: -1em;
	list-style-type:circle;
	margin-top: .4em;
}

#content-1 a:link  {
	color:#345A73;
	font-weight: bold;
}

#content-1 a:visited  {
	color:#345A73;
	font-weight: bold;
}	

#content-1 ul li a {
	color:#345A73;
	font-weight: bold;
/*	text-decoration:underline;*/
}	

#content-2 {
	float:right;
	width:314px;
	color: #000000;
	background-color: #2E3B43;
/*	height: 1200px;*/
	
/*	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;*/
}

#content-2-1 {
	padding-left: 37px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#content-2 ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

#content-2 li
{
/*background-image: url(arrow1_sw_blk.gif);
background-repeat: no-repeat;*/
padding-left: 1.0em;
margin: 1em 0;
}


#footer {
	margin:0;
	background-color: #345A73;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#footer a:link.changelink { color:#FFFFFF !important;;
}
#footer a:visited.changelink { color:#FFFFFF !important;;
}
#footer a:hover.changelink { color:#FFFFFF !important;;
}
#footer a:active.changelink { color:#FFFFFF !important;;
}

#footerlist li  {
display: inline;
list-style-type: none;
padding-right: 15px;
}


/* Easy clearing of floats (see http://positioniseverything.net/easyclearing.html) */
.cf:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:" ";
	font-size:0;
}
/* Does not validate – use conditional comments for this bit if you want valid CSS */
.cf {*zoom:1;}
/* moved the following to the body section at the top... not sure why it was orignially here
/*	body {
	background-color: #EBEFF1;
	background-image: url(/images/background3.gif);
	background-repeat: repeat;
}*/








.button {
	color: white;
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	background-image: url(/images/redbgrd.gif);
	width: 70px;
	text-align: center;
	border: 0px;
	background-position: center;
	margin-bottom: 6px;
	font-weight: bold;
   }
   
 

.align-right {
	float:right;
/*	margin-top: -28px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;*/
	margin:0;
}	
   
   #right {
	float: right;
	width: 175px;
	background: #EEEEEE;
	padding: 3px;
	margin-right: 25px;
/*	border: 1px solid #999999;*/
}

#portal ul {
   margin-top: -.7em;
}

#portal ul li{
	margin-left: -1em;
	list-style-type: none;
	margin-top: .8em;
/*	font-size: 90%;*/
}


			
#portal #headlines {
	/*	background-color: #FFFFE1;*/
	padding: 2px;
	width: 450px;/*	background-color: #C2D7E4;*/
	border: 1px solid #CCCCCC;
}

/*#headlines h2 {
	color:#48050E;
}*/

#portal #headlines ul {
    list-style-type: none;
}  

#portal #headlines ul li {
	list-style-type: none;
	background-color: #E4EEF3;
	margin-top: 0.8em;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}   

#portal #headlines ul li ul li {
    list-style-type:disc;
    list-style-position: outside;
	background-color: #E4EEF3;
    margin:0 2px 2px 0;
}

.smalltext {
	font-size: 90%;
	font-weight: normal;
}

.smallertext {
	font-size: 80%;
	font-weight: normal;
}

.largertext {
    font-size: 120%;
	font-weight: normal;
}

.largertextbold {
    font-size: 120%;
	font-weight: bold;
}

.indent {
	padding-left: 30px;
}

#anchormenu {
	font-size: 120%;
	border-bottom-color: #C2D7E4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#anchormenu ul {
	list-style-type: none;
	color: #2E3B43;
	margin-top: 25px;
	font-weight: bold;
}  

#anchormenu ul li {
	list-style-type: none;
	margin-top: 1.3em;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
    margin-left: -20px;
}

#anchormenu ul li a  {
	text-decoration:none;
	color:#2E3B43;
}

#anchormenu ul li a:hover { 
    text-decoration: underline;
} 

#anchormenu ol {
	color: #2E3B43;
	margin-top: 25px;
	font-weight: bold;
}  

#anchormenu ol li {
	margin-top: 0.8em;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
    margin-left: -5px;
}

#anchormenu ol li a  {
	text-decoration:none;
	color:#2E3B43;
}

#anchormenu ol li a:hover { 
    text-decoration: underline;
} 

/*anchormenu2 just reduces the margin-top of the ul li compared to anchormenu */
#anchormenu2 {
	font-size: 120%;
	border-bottom-color: #C2D7E4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#anchormenu2 ul {
	list-style-type: none;
	color: #2E3B43;
	margin-top: 25px;
	font-weight: bold;
}  

#anchormenu2 ul li {
	list-style-type: none;
	margin-top: .3em;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
    margin-left: -20px;
}

#anchormenu2 ul li a  {
	text-decoration:none;
	color:#2E3B43;
}

#anchormenu2 ul li a:hover { 
    text-decoration: underline;
} 

#anchormenu2 ol {
	color: #2E3B43;
	margin-top: 25px;
	font-weight: bold;
}  

#anchormenu2 ol li {
	margin-top: 0.8em;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
    margin-left: -5px;
}

#anchormenu2 ol li a  {
	text-decoration:none;
	color:#2E3B43;
}

#anchormenu2 ol li a:hover { 
    text-decoration: underline;
} 



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.cssbutton{
background-color: #D6CFBD;
border: 2px #D6CFBD outset;
padding: 1px 4px;
color: black;
text-decoration: none;
font: bold 100% "Arial", Verdana, Helvetica, sans-serif;
}

.cssbutton:visited{
color: black;
}

.cssbutton:hover{
border-style: inset;
background-color: #D6CFBD;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.cssbutton:active{
color: black;
}

.specialtext {
	font-weight: bold;
	color: #660000;
}

.tableborder {
	border: 1px solid #2E3B43;
}

/*a:link {
    color:#48050E;
}      
a:visited {
    color:#48050E;
}*/






.box3 {
	border: 1px solid #999999;
	padding: 8px;
	width: 100%;
}

.box3 {
	border: 1px solid #666666;
	width: 90%;
	margin-left: 30px;
	margin-right: 30px;
}
.box3 h1 {
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	background-color: #660000;
	color: #FFFFFF;
	margin-top: 0px;
	text-indent: 5px;
}
.box3 h2 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: -1em;
}
.box3 div {
	margin-left: 10px;
	margin-right: 10px;
}

 .redtext {
	color: #990000;
	font-weight: bold;
}

.greentext {
	color: #006600;
	font-weight: bold;
}

.question {
	font-weight: bold;
	background-color: #DDDDDD;
	padding: 1px;
}

.date {
	font-size: 80%;
	margin-left: 0.8em;
    color: #006600;
	font-weight: bold;
}

#rightbox {
	float: right;
	width: 160px;
	background: #FFFFCC;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin: 10px;
}

#rightbox ul li {
    font-size: 85%;
	list-style: none;
	background-image: url(/images/arrow.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-left: -3.2em;
	margin-top: .5em;
	background-position: 0em .2em;
}

#rightbox ul li ul li {
    font-size: 90%;
	list-style:disc;
	background-image:none;
	padding-left: 0;
	margin-left: -2em;
	margin-top: .5em;
}

.bold {
    font-weight: bold;
}

.morebold {
    font-weight: bolder;
}


#content-1 a.linkred:link { color: #990000; }
#content-1 a.linkred:visited { color: #990000; }
#content-1 a.linkred:hover { color: #990000; }

.redbox {
	border: 1px solid #660000;
	padding: 5px;
	margin-bottom: 1em;
}
.redbox h5 {
	font-size: 100%;
	font-weight: bold;
	color: #660000;
	margin-top: 0em;
	margin-bottom: 0em;
}

.checklist ul li {
list-style-type: none;
padding: 2px 0 0 20px;
background: url(/images/checklist.gif) no-repeat 0 5px;
}

.italic {
	font-style: italic;
}

.forms {
        background-color: #CCCCCC;
        font-weight:bold
}